package cn.skcks.matrix.v2.orm.mybatis.operation;

import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface OperateTableMapper {
    // int createNewTable(@Param("tableName")String tableName);
    void createUserTable();
    void createRoleTable();

    void createLocationRecordTable();
}
